#include<bits/stdc++.h>
using namespace std;
int main(){
	int n;
	cin>>n;
	int x[n],y[n],d[n];
	for(int i=0;i<n;i++)cin>>x[i]>>y[i];
	for(int i=0;i<n;i++)d[i]=i+1;
	sort(x,x+n);
	sort(y,y+n);
	int s=0;
	for(int i=0;i<n;i++){
		s+=abs(d[i]-x[i]);
		s+=abs(d[i]-y[i]);
	}
	cout<<s;
}